/* GLOBAL STYLE
-------------------------------------------------- */

.sticky{
	top:0px;
	position:fixed;
	z-index:1000;
	width:100%;
	transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;

}



@media screen and (min-width: 468px) {
  .dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu{
		display: block;
	}


}


.navbar {
    min-height: 50px;
    margin-top: 0px;
	 margin-bottom: -1px;
}

.navbar-nav {
margin-top: 25px;
margin-bottom: -3px;
}



.navbar-nav li a{
	text-transform:normal;
	padding:10px 10px;
}

.dropdown-menu{
	
	padding: 0px 0;
}


.dropdown-menu>li>a {
    display: block;
    padding: 8px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    border-bottom: 1px solid #ddd;

}
.dropdown-menu>li>a:hover{
	    background-color: #0079ae !important; 	
		color:#fff;
}


.pad-0{
	padding:0px !important;
}


ul .mega{

border-right: 1px solid #ccc;	
    /* padding: 0px 10px; */
}

ul .mega li{


}

ul .mega li a{

    display: block;
    padding: 8px 5px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;

}

ul .mega li a:hover{
	
	color: #fff;
	text-decoration: none;
	background-color: #0079ae;

}


.navbar-nav>li{
	padding-top:0px;	
	padding-bottom:24px;

}

.navbar-nav>li>a {
	color: #0875a8 !important;
	font-size:14px;
	padding-left:15px;
	text-transform:uppercase;

}

.navbar-nav>li>a :hover{
    background-color: #0079ae !important; 
}



.navbar-nav>li>a.btn{
	border-radius:0px !important;
	background: #ad3a59;
	color:#fff !important;
	
}

.navbar-nav>li>a.btn:hover{
	border-radius:0px !important;
    background-color: #0079ae !important; 
	color:#fff !important;
	
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color:#fff !important;
    background-color: #0079ae !important; 
	border-radius:5px;
}


.navbar-brand{
   float: left;
    height: auto !important;
    padding:15px 0 0 0;
	margin:5px 0 0 0;
    font-size: 18px;
    line-height: 20px;	
}
 

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}






/* MEGAMENU STYLE
-------------------------------------------------- */
.megamenu .nav,
.megamenu .collapse,
.megamenu .dropup,
.megamenu .dropdown {
  position: static;
}
.megamenu .container {
  position: relative;
}
.megamenu .dropdown-menu {
  left: auto;
  right:auto;
}
.megamenu .megamenu-content {
  padding: 15px;
}
.megamenu .megamenu-content h3{
  margin-top: 0;

  font-size: 18px;
  padding-bottom: 15px;
}

.megamenu .megamenu-content h4 {
  margin-top: 0;

  font-size: 18px;	
  padding-top: 15px !important;	
}

.megamenu .megamenu-content h4  a{
  color: #a12e4d;
  padding-left: 0px;		
}

.megamenu .megamenu-content h3 a{
  color: #a12e4d;
padding-left: 0px;	
}




.megamenu .dropdown.megamenu-fw .dropdown-menu {
  width:100%;
  left:10%;
  right:0;
}

.megamenu .megamenu-content .col-sm-3, .col-sm-2, .col-sm-4{
	
	padding-left:0px ;
	padding-right:0px;
}